Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 298976 - net-wireless/iw-0.9.19 released
Summary: net-wireless/iw-0.9.19 released
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All All
: High enhancement (vote)
Assignee: Bjarke Istrup Pedersen (RETIRED)
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-12-30 13:32 UTC by Arfrever Frehtes Taifersar Arahesis (RETIRED)
Modified: 2010-04-03 12:37 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---
pesa: Bugday+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arfrever Frehtes Taifersar Arahesis (RETIRED) gentoo-dev 2009-12-30 13:32:00 UTC
net-wireless/iw-0.9.18 was released on 2009-11-21.
Comment 1 Davide Pesavento gentoo-dev 2010-01-14 22:27:26 UTC
0.9.19 was released on 2010-Jan-12.
Comment 2 Mike Auty gentoo-dev 2010-04-02 13:24:56 UTC
Haven't touched iw in over a year, removing myself as maintainer.
Comment 3 Bjarke Istrup Pedersen (RETIRED) gentoo-dev 2010-04-03 11:26:05 UTC
I'm taking over this package (I'm already having hostapd and wpa_supplicant, so it makes sense to have iw too)

Will bump it later today when my development machine is done updating.
Comment 4 Bjarke Istrup Pedersen (RETIRED) gentoo-dev 2010-04-03 12:37:36 UTC
0.9.19 has been added to the tree and I've added myself as maintainer.